<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\DIY.Example\packages.config" />
  <repository path="..\Fody.Anotar\packages.config" />
  <repository path="..\Fody.Costura\packages.config" />
  <repository path="..\Fody.DIY\packages.config" />
  <repository path="..\Fody.EnableFaking.Tests\packages.config" />
  <repository path="..\Fody.EnableFaking\packages.config" />
  <repository path="..\Fody.Infoof\packages.config" />
  <repository path="..\Fody.MethodDecorator\packages.config" />
  <repository path="..\Fody.MethodTimer\packages.config" />
  <repository path="..\Fody.ModuleInit\packages.config" />
  <repository path="..\Fody.MultipleUsages\packages.config" />
  <repository path="..\Fody.Stamp\packages.config" />
  <repository path="..\Fody.Usable\packages.config" />
  <repository path="..\Fody.Visualize\packages.config" />
</repositories>